body{margin:0;padding:0}

#guideWrap{position:relative;overflow:hidden;height:700px;background:url('../images/bg_menu2.png');}
#guideWrap .topArea{position:fixed;top:0;left:0;background:#1a61af url('../images/bg_menu.png');height:65px;width:100%}
#guideWrap .topArea .logoArea{color:#FFF;font-size:17px;margin:0 !important;border:none;padding-top:13px;line-height:2.6}
#guideWrap .topArea .logoArea span{display:inline-block;text-indent:-999999px;width:190px;height:38px;background:url('../images/logo.png') no-repeat 20px 0;}
#guideWrap .topArea .textSize{position:absolute;top:18px;right:18px;z-index:99;opacity:0.8}
#guideWrap .topArea .textSize li{float:left;margin-left:5px;}
#guideWrap .topArea .textSize li a{display:block}
#guideWrap .topArea .textSize li span{display:inline-block;text-indent:-999999px;width:28px;height:28px;border:1px solid #aec3e9;border-radius:5px}
#guideWrap .topArea .textSize li span.zoomIn{background:url('../images/icon_zoomin.png') no-repeat center center}
#guideWrap .topArea .textSize li span.zoomOut{background:url('../images/icon_zoomout.png') no-repeat center center}
#guideWrap .topArea .textSize li span.zoomIn:hover,
#guideWrap .topArea .textSize li span.zoomOut:hover{background-color:#003e82;}

#guideWrap .bodyArea{background:url('../images/bg_dot.png') repeat-x left top;overflow:hidden;padding-top:77px}
#guideWrap .bodyArea:after{display:block;clear:both;content:''}
#guideWrap .bodyArea .menuArea{float:left;width:210px;height:623px;box-sizing:border-box;background:#f2f7fe url('../images/bg_dot.png') repeat-y right 0;}
#guideWrap .bodyArea .contArea{position:relative;float:left;width:790px;height:623px;box-sizing:border-box;border-top:1px solid #94a7cb;background:#FFF;padding-top:25px}
#guideWrap .toTop{position:absolute;right:25px;bottom:15px;background:#000;color:#FFF;text-align:center;font-weight:600;border-radius:20px;filter:alpha(opacity:0.65);opacity:0.65;-moz-opacity:0.65;}
#guideWrap .toTop a{display:block;color:#FFF;width:40px;height:40px;line-height:40px;font-size:11px;}

#guideWrap .menuArea .menuList{}
#guideWrap .menuArea .menuList li{background:#256ccc url('../images/bg_menu.png');color:#FFF;font-size:13px;border-top:1px solid #364ac3}
#guideWrap .menuArea .menuList li span{display:inline-block;padding:11px 0 13px 15px;font-weight:700}
#guideWrap .menuArea .menuList li ul{border-top:1px solid #364ac3;background:#f2f7fe url('../images/bg_dot.png') repeat-y right 0;}
#guideWrap .menuArea .menuList li ul li{background:#f2f7fe url('../images/bg_dot.png') repeat-y right 0;font-size:13px;padding-left:15px;color:#222;line-height:1.7;border:none;cursor:pointer}
#guideWrap .menuArea .menuList li ul li:first-child{padding-top:12px}
#guideWrap .menuArea .menuList li ul li:last-child{padding-bottom:12px}
#guideWrap .menuArea .menuList li ul li span{background:url('../images/bg_arrow.png') no-repeat 0 9px;padding:0 0 0 10px;font-weight:normal}
#guideWrap .menuArea .menuList li ul li.on,
#guideWrap .menuArea .menuList li ul li.on a{color:#3a73db !important;}
#guideWrap .menuArea .menuList li ul li.on span{font-weight:bold !important;background:url('../images/bg_arrow_over.png') no-repeat 0 9px;}

#guideWrap .contArea .contTitle{margin-bottom:20px;padding-left:40px}
#guideWrap .contArea .contTitle:after{display:block;clear:both;content:''}
#guideWrap .contArea .contTitle h2{display:inline;font-size:17px;color:#364ac3}
#guideWrap .contArea .contTitle h3{display:inline;font-size:15px;}
#guideWrap .contArea .contTitle h3:before{content:'ㅣ';color:#CCC;font-weight:normal;padding:0 5px}
#guideWrap .contArea .contTab{padding:0 30px 0 35px}
#guideWrap .contArea .contTab .tabMenu{display:table;border-left:1px solid #CCC;margin-bottom:20px;width:100%}
#guideWrap .contArea .contTab .tabMenu:after{display:block;clear:both;content:''}
#guideWrap .contArea .contTab .tabMenu li{display:table-cell;box-sizing:border-box;text-align:center;border-top:1px solid #CCC;border-bottom:1px solid #CCC;border-right:1px dashed #CCC;vertical-align:middle;background:#F5F5F5}
#guideWrap .contArea .contTab .tabMenu li a{display:block;width:100%;color:#000;font-weight:600}
#guideWrap .contArea .contTab .tabMenu li:last-child{border-right:1px solid #CCC}
#guideWrap .contArea .contTab .tabMenu.m2 li{width:50%}
#guideWrap .contArea .contTab .tabMenu.m3 li{width:33.3333333%}
#guideWrap .contArea .contTab .tabMenu.m4 li{width:25%}
#guideWrap .contArea .contTab .tabMenu.m5 li{width:20%}
#guideWrap .contArea .contTab .tabMenu.m6 li{width:16.6666666%}
#guideWrap .contArea .contTab .tabMenu.m7 li{width:14.2857142%}
#guideWrap .contArea .contTab .tabMenu.m8 li{width:12.5%}
#guideWrap .contArea .contTab .tabMenu.etc li{width:11.6666%;}
#guideWrap .contArea .contTab .tabMenu.etc li.long{width:15% !important}
#guideWrap .contArea .contTab .tabMenu.h1 li a{padding:10px 0 12px;}
#guideWrap .contArea .contTab .tabMenu.h2 li a{padding:8px 0 10px;}
#guideWrap .contArea .contTab .tabMenu .tabLine{display:block;width:100%;border-bottom:1px dashed #CCC;line-height:1.0;padding:4px 0;background:#FFF}
#guideWrap .contArea .contTab .tabMenu .tabText{line-height:1.2;height:42px;letter-spacing:-0.05em;color:#000}
#guideWrap .contArea .contTab .tabMenu .tabText.h1{padding-top:12px}
#guideWrap .contArea .contTab .tabMenu .tabText.h2{padding-top:4px}
#guideWrap .contArea .category{display:inline-block;background:#2e67d1;margin-right:2px;height:16px;color:#FFF;overflow:hidden;vertical-align:top;line-height:13px;padding:0 4px;font-size:11px;border-radius:2px;letter-spacing:-0.075em}
#guideWrap .contArea .category.colorType1{background:#3079cb}
#guideWrap .contArea .category.colorType2{background:#12b4a7}
#guideWrap .contArea .category.colorType3{background:#7e30cd}
#guideWrap .contArea .contTabEx{position:absolute;top:10px;right:30px}
#guideWrap .contArea .contTabEx p{font-size:11px;letter-spacing:-0.08em;line-height:1.0;color:#000;margin-top:2px}
#guideWrap .contArea .contTabEx .category{height:13px;line-height:11px;padding:0 3px;font-size:10px;}
#guideWrap .contArea .contTabEx .category.colorType2{width:34px;text-align:center}
#guideWrap .contArea .content{padding:0 30px 0 35px;overflow:auto;}
#guideWrap .contArea .content.hType1{height:492px;}
#guideWrap .contArea .content.hType2{height:479px;}
#guideWrap .contArea .content.hType3{height:465px;}
#guideWrap .contArea .content.hType4{height:553px;}
#guideWrap .contArea .content .contBox{margin-bottom:30px;border-bottom:1px dashed #CCC;}
#guideWrap .contArea .content .contBox:after{display:block;clear:both;content:''}
#guideWrap .contArea .content .contBox.BoxType1{padding-bottom:50px;margin-bottom:80px/*background:#F5F5F5*/}
#guideWrap .contArea .content .contBox.BoxType2{padding-bottom:20px}
#guideWrap .contArea .content .contBox.noTab{margin-bottom:20px !important;border-bottom:none !important;padding-bottom:20px !important}

#guideWrap .contArea .main{padding:100px 70px;height:600px;background:url('../images/main_img.png') no-repeat 60px 205px;box-sizing:border-box}
#guideWrap .contArea .main .txtType1{font-size:30px;font-weight:700;letter-spacing:-0.05em;color:#1a61af;line-height:1.0}
#guideWrap .contArea .main .txtType2{font-size:50px;font-weight:700;letter-spacing:-0.07em;color:#333;line-height:1.0;padding:8px 0 20px}
#guideWrap .contArea .main .txtType3{font-size:16px}

#guideWrap .contBox p,
#guideWrap .contBox strong,
#guideWrap .contBox span,
#guideWrap .contBox li,
#guideWrap .contBox dd{line-height:1.6;letter-spacing:-0.025em;color:#111;}
#guideWrap .contBox img.guideimg{width:100%;border:1px solid #000;box-sizing:border-box;margin:0}
#guideWrap .contBox h4, #guideWrap .contBox h5, #guideWrap .contBox h6{letter-spacing:0;line-height:1.0;color:#111;}
#guideWrap .contBox a.txtLink{color:#3a73db;text-decoration:underline}
#guideWrap .contBox .boxTitle{margin:10px 0 20px;font-size:17px;background:url('../images/bg_title.png') no-repeat 0 5px;padding:0 0 0 17px;}
#guideWrap .contBox .boxTitle2{margin:0 0;font-size:13px;background:url('../images/list_bullet1.png') no-repeat 0 5px;padding-left:12px;font-weight:normal}
#guideWrap .contBox .boxTitle2.mg{margin:0 0 13px 0}
#guideWrap .contBox .boxTitle3{margin:0 0;font-size:13px;background:url('../images/list_bullet1.png') no-repeat 0 5px;padding-left:12px;font-weight:bold;color:#3a73db}
#guideWrap .contBox .Step{background:#09326a;color:#FFF;margin:0;text-align:center;width:180px;font-size:15px;padding:8px 0;border-radius:5px 5px 0 0}
#guideWrap .contBox .List{}
#guideWrap .contBox .List.TypeA{margin-top:10px;padding-bottom:20px/*background:#F5F5F5;padding:20px;border:1px solid #CCC;border-top:none !important*/}
#guideWrap .contBox .List li{background:url('../images/list_bullet1.png') no-repeat 0 9px;padding-left:12px}
#guideWrap .contBox .List li ul{margin-left:5px}
#guideWrap .contBox .List li ul li{background:url('../images/list_bullet2.png') no-repeat 0 11px;padding-left:10px}
#guideWrap .contBox .List2{margin-left:17px}
#guideWrap .contBox .List2 li{background:url('../images/list_bullet2.png') no-repeat 0 11px;padding-left:8px}
#guideWrap .contBox .List2 li ul{}
#guideWrap .contBox .List2 li ul li{background:none;padding-left:0}
#guideWrap .contBox .List3{}
#guideWrap .contBox .List3.TypeA{margin-top:10px}
#guideWrap .contBox .List3 li{}
#guideWrap .contBox .List3 li ul{margin-left:15px}
#guideWrap .contBox .List3 li ul li{background:url('../images/list_bullet4.png') no-repeat 0 12px !important;padding-left:12px !important;}
#guideWrap .contBox ul.listStyle1 li{background:url('../images/list_bullet3.png') no-repeat 0 9px !important;padding-left:12px !important;}
#guideWrap .contBox ul.listStyle2 li{background:url('../images/list_bullet4.png') no-repeat 0 12px !important;padding-left:12px !important;}
#guideWrap .contBox ul.listStyle3 li{background:none !important;padding-left:0 !important}
#guideWrap .contBox .exArea{border:1px solid #CCC;background:#F7F7F7;padding:15px 25px;line-height:1.6;margin:8px 0 10px 5px;border-radius:3px}
#guideWrap .contBox .exArea .Title{margin:0 0 5px 0;padding:0;font-size:13px}
#guideWrap .contBox .exArea .Title.Type1{background:url('../images/list_bullet1.png') no-repeat 0 5px;padding-left:10px}
#guideWrap .contBox .exArea ul{}
#guideWrap .contBox .exArea ul li{background:url('../images/list_bullet2.png') no-repeat 0 11px;padding-left:10px}
#guideWrap .contBox .exArea ol{margin-top:8px}
#guideWrap .contBox .exArea ol li{list-style-type:decimal;list-style-position:inside;margin-left:5px}
#guideWrap .contBox .exArea ol li:before{content:'';margin-left:-7px}
#guideWrap .contBox .exArea ol ul{margin-left:13px}
#guideWrap .contBox .exArea ol ul li{list-style-type:none}
#guideWrap .contBox .exArea ol ul li:before{content:'';margin-left:0}
#guideWrap .contBox .top{float:right;border-radius:3px;background:#AAA;margin-top:20px}
#guideWrap .contBox .top a{display:block;padding:1px 10px 3px;font-size:11px;font-weight:700;color:#FFF}
#guideWrap .contBox .cRed{color:#ed371f}
#guideWrap .contBox .cBlue{color:#3a73db}
#guideWrap .contBox .cBlack{color:#000}
#guideWrap .contBox .fb{font-weight:bold !important}
#guideWrap .contBox .fu{text-decoration:underline}
#guideWrap .contBox .Ls0{letter-spacing:-0.05em !important}
#guideWrap .contBox .List.TypeA.m_b50,
#guideWrap .contBox .List3.TypeA.m_b50,
#guideWrap .contBox .exArea.m_b50{margin-bottom:70px !important}
#guideWrap .contBox .bullet{background:url('../images/list_bullet3.png') no-repeat 0 8px !important;padding-left:12px;margin-left:20px}

#guideWrap .contBox .TableBox{margin:3px 0 0 0;padding:0}
#guideWrap .contBox .TableBox .tableTitle{font-size:13px;margin:0;padding:0;}
#guideWrap .contBox .TableBox table{margin-top:5px;border-top:1px solid #000;border-left:1px solid #CCC;width:100%}
#guideWrap .contBox .TableBox table th,
#guideWrap .contBox .TableBox table td{border-bottom:1px solid #CCC;border-right:1px solid #CCC;padding:3px 0 4px}
#guideWrap .contBox .TableBox table thead th{background:#F5F5F5;font-weight:600;padding:5px 0 7px !important}
#guideWrap .contBox .TableBox table tbody td{text-align:center}
#guideWrap .contBox .TableBox table tbody td.tLeft{text-align:left;padding:0 10px}
#guideWrap .contBox .TableBox table tbody td.tBtn{padding:2px 20px !important}
#guideWrap .contBox .TableBox a.tableBtn{display:block;border:1px solid #94a7cb;padding:2px 10px 5px;border-radius:2px;font-size:12px;line-height:1.0;color:#364ac3;}
#guideWrap .contBox .TableBox a.tableBtn:after{content:'>';font-family:'Verdana';font-size:9px;padding-left:5px;color:#94a7cb}

#guideWrap .contBox .noteTable{}
#guideWrap .contBox .noteTable th{font-weight:bold;font-size:14px;padding:8px 0}
#guideWrap .contBox .noteTable th.good{background:#f1f6fa;color:#3a73db;border:1px solid #94a7cb}
#guideWrap .contBox .noteTable th.bad{background:#f9f3f2;color:#ed371f;border:1px solid #cb9994}
#guideWrap .contBox .noteTable td{border:1px solid #CCC;padding:10px 20px;border-top:none;letter-spacing:-0.025em}
#guideWrap .contBox .noteTable td strong{background:url('../images/list_bullet1.png') no-repeat 0 8px;padding-left:12px}
#guideWrap .contBox .noteTable td p{background:url('../images/list_bullet4.png') no-repeat 0 12px !important;padding-left:11px;margin-left:10px}
#guideWrap .contBox .noteTable tr td:nth-child(2){color:#ed371f}

#guideWrap .contBox .noteBox{border:1px solid #CCC;padding:25px 30px}
#guideWrap .contBox .noteBox.OS{background:url('../images/1_4_img001.png') no-repeat center 250px;padding-bottom:150px}
#guideWrap .contBox .noteBox h5{margin:0;padding:0;color:#3a73db;letter-spacing:-0.1em}
#guideWrap .contBox .noteBox ol{margin-top:8px}
#guideWrap .contBox .noteBox ol li{list-style-type:decimal;list-style-position:outside;margin-left:23px}
#guideWrap .contBox .noteBox ul.List li{background:url('../images/list_bullet3.png') no-repeat 0 9px;padding-left:12px}
#guideWrap .contBox .noteBox ul.List li ul li{background:url('../images/list_bullet4.png') no-repeat 0 12px !important;padding-left:12px !important;}
#guideWrap .contBox .noteBox .qTxt{padding-left:5px;color:#ed371f}

#guideWrap .contBox .faqBox{}
#guideWrap .contBox .faqBox dt{border:2px dotted #94a7cb;border-radius:5px;background:#f2f7fe;color:#364ac3;font-weight:600;padding:10px 20px;letter-spacing:-0.025em}
#guideWrap .contBox .faqBox dd{margin:5px 0 35px;padding:0 20px}
#guideWrap .contBox .faqBox dd ol{margin-left:15px}
#guideWrap .contBox .faqBox dd ol li{list-style-type:decimal;list-style-position:inside;text-indent:-15px;}
#guideWrap .contBox .faqBox dd ol li:before{content:'';margin-left:-7px}
#guideWrap .contBox .faqBox dd ul{margin-left:10px}
#guideWrap .contBox .faqBox dd ul li{background:url('../images/list_bullet4.png') no-repeat 0 11px;padding-left:10px}
#guideWrap .contBox .faqBox .qNum{display:inline-block;background:#364ac3;color:#FFF;width:16px;height:16px;line-height:14px;border-radius:24px;text-align:center;font-size:12px;margin-right:5px}
#guideWrap .contBox .faqLink{display:block;width:100%;background:#F1F1F1;text-align:center;padding:10px 0;font-weight:600;letter-spacing:-0.025em;color:#000;box-sizing:border-box;border:1px solid #CCC}
#guideWrap .contBox .faqLink:after{content:'>';padding-left:7px;font-family:'Tahoma';color:#3a73db;font-weight:normal;font-size:13px}

#guideWrap .linkBox{border-top:1px solid #000;margin-top:10px}
#guideWrap .linkBox li{float:left;border-bottom:1px solid #CCC;padding:6px 0 8px 22px;width:50%;background:url('../images/list_bullet1.png') no-repeat 10px center;}
#guideWrap .linkBox li:nth-child(4n),
#guideWrap .linkBox li:nth-child(4n-1){background:#F5F5F5 url('../images/list_bullet1.png') no-repeat 10px center}
#guideWrap .linkBox li a span{background:url('../images/link_ico.png') no-repeat right center;padding-right:25px}

